:root {
    --content-max-w: 640px;
}
.today-recommend {
    width: 100%;
    max-width: var(--content-max-w);
    min-height: 225px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    margin-bottom: 25px;
    justify-content:center;
}
    .today-recommend ._content {
        background-color: #fff;
        margin: 0px 6px 10px 6px;
        width: calc(( var(--content-max-w) - 36px) / 3);

    }
@media screen and (max-width: 640px) {
    .today-recommend {
        padding: 6px;
        width: calc( 100% - 12px );
    }
    .today-recommend ._content:first-child {
        width: calc( 100% - 24px );
        max-width:480px;
    }
    .today-recommend ._content:nth-child(n+2) {
        width: calc(( 100% - 36px) / 2);
    }
}
        .today-recommend ._content a {
            text-decoration: none;
            word-break: break-all;
        }
        .today-recommend img {
            aspect-ratio: 230 / 173;
            width: 100%;
        }

.today-recommend ._content ._title {
    font-size: 1.4rem;
    margin: 10px 0 0;
    padding: 0 10px;
    min-height: 22px
}
        .today-recommend ._content ._parts {
            display: flex;
            justify-content: space-between;
            padding: 0 10px 10px;
            align-items: center;
        }
.more-btn {
    position: relative;
}
    .more-btn span {
        background-color: #fff;
        padding: 0 2rem 0.3rem 1rem;
        border-left: 0.5px solid #251109;
        border-bottom: 0.5px solid #251109;
        box-sizing: border-box;
        display: block;
        white-space:nowrap;
    }
    .more-btn::after {
        content: "";
        position: absolute;
        right: 0;
        top: 0;
        bottom: 0.5rem;
        margin: auto;
    }
    .more-btn::after {
        width: 0;
        height: 0;
        border-style: solid;
        border-width: 5px 0 5px 10px;
        border-color: transparent transparent transparent #FF8E72;
    }

#recipe_image figure {
    text-align: center;
}

    #recipe_image figure p.overlap {
        position: absolute;
        bottom: 0px;
        font-size: 2em;
        padding: 50px 20px 10px 20px;
        background: linear-gradient(to bottom, rgba(0,0,0,0.0) 0%,rgba(0,0,0,0.4) 100%);
        margin: 0px 20px 40px 20px;
        color: white;
        line-height: 1.5em;
        text-align: left;
        width: calc(100% - 80px);
        display: block;
    }


#image_next, #image_prev {
    display: block;
    border-style: none;
    position: absolute;
    height: 100%;
    background: transparent;
    top: 0px;
    /*    transform: rotateZ(180deg);*/
    color: #fff;
    font-size: 33px;
}

#image_next {
    right: 0px;
}

#image_prev {
}





.wc-option_buttons li button {
    text-decoration: none;
    display: block;
    width: 100%;
    background-color: transparent;
    border: none;
    cursor: pointer;
}

.wc-option_buttons li > * p {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 2.5em;
}

.wc-option_buttons li > *:before {
    content: '';
    background-image: url('/static/ss/images/icon-sd1ed4ef85f.png');
    margin: auto;
    display: block;
    background-repeat: no-repeat;
    overflow: hidden;
    width: 50px;
    height: 33px;
    -moz-background-size: 150.5px auto;
    -o-background-size: 150.5px auto;
    -webkit-background-size: 150.5px auto;
    background-size: 150.5px auto;
}

.wc-option_buttons li #wc-favorite:before {
    background-position: 0 -2740px;
}

.wc-option_buttons li #wc-sendmail:before {
    background-position: 0 -1888px;
}

.wc-option_buttons li #wc-print:before {
    background-position: 0 -2419px;
}

#bakuphoto-modal {
    margin: auto;
    padding: 0px;
    border-radius: 0px;
    width: auto !important;
    background-color: transparent;
    text-decoration: none;
}

.blocker {
    z-index: 10 !important;
}

@media print {
    header, footer, div.search-contents, .recipe-favorite-member, .recipe-baku-photo, .detail-ranking, .detail-new-recipe, .recipe-search-contents, .recipe-use-content {
        display: none !important;
    }
}


.page-detail .recipe-details .recipe-details-procedure li {
    display: block !important;
}

.recipe-favorite-member-lists {
    display: flex;
}


/* �^�c�R�����g */
.recipe-ope-comment {
    background-color: #f5ecc4;
    margin: 0px 0px 20px 0px;
    padding: 10px;
}

    .recipe-ope-comment > h3 {
        display: flex;
        align-items: center;
    }

        .recipe-ope-comment > h3 > img {
        }

        .recipe-ope-comment > h3 div._title {
            position: relative;
        }

            .recipe-ope-comment > h3 div._title:before {
                position: absolute;
                bottom: 0px;
                left: 2px;
                content: "";
                transform: rotate(-24deg);
                height: 0px;
                width: 0px;
                border-style: solid;
                border-width: 6px 12px 6px 0px;
                border-color: transparent #fff transparent transparent;
            }

            .recipe-ope-comment > h3 div._title p {
                background-color: white;
                margin: 0px 0px 0px 10px;
                padding: 5px 20px;
                border-radius: 14px;
                font-size: 14px;
            }

    .recipe-ope-comment > p {
        font-size: 15px;
        padding: 10px;
    }
